minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
exposure:photograph_printing
exposure:photograph_stacking
evilcraftcompat:blood_infuser
evilcraftcompat:environmental_accumulator
evilcraftcompat:sanguinary_environmental_accumulator
tacz:attachment_query
tacz:gun_smith_table/tacz_gun_smith_table
